count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 494
md5: dfb14376e0a6559b5cd785d6d2895266
publications: http://rnacentral.org/api/v1/rna/URS0000A36179/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A36179
sequence: AAAGGAAUAGACGGGGGCCCGCACAAGCGGAGGAACAUGUGGUUCAAUUCGAUGAUACGCGAGGAACCUUACCUGGGCUUGAAAGGGGAACGACGUCCCGGGAAACCGGGAUUCUCUUCGGAGCGGUCUCCUAGGUGCUGCAUGGUUGUCGUCAGCUCGUGCCGUGAGGUGUCGGGUUAAGUCCCAUAACGAGCGCAACCCUUAUCGUUAGUUGCCAGCGGGUAAUGCCGGGGACUCUAACGAAACUGCCGGCGUAAGCCGUGAGGAAGGUGGGGAUGACGUCAAAUCAGCACGGCCCUUAUGUCCAGGGCUACACACGUGUUACAAUGGCCGGUACAAAGGGCAGCUACCUGGUGACAGGAUGCUAAUCUCUAAAACCGGUCUCAGUUCGGAUUGAAGUCUGCAACUCGACUUCAUGAAGCUGGAUUCGCUAGUAAUCGCGCAUCAGCAACGGCGCGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGU
url: http://rnacentral.org/api/v1/rna/URS0000A36179?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A36179/xrefs?format=yaml
